---
references:
- id: ButerinFlexible2019
  accessed:
    - year: 2021
      month: 9
      day: 6
  author:
    - family: Buterin
      given: Vitalik
    - family: Hitzig
      given: Zoë
    - family: Weyl
      given: E. Glen
  citation-key: ButerinFlexible2019
  container-title: Management Science
  DOI: 10.1287/mnsc.2019.3337
  ISSN: 0025-1909
  issue: '11'
  issued:
    - year: 2019
      month: 11
      day: 1
  page: 5171-5187
  publisher: INFORMS
  title: A Flexible Design for Funding Public Goods
  type: article-journal
  volume: '65'

- id: HannaNew1997
  author:
    - family: Hanna
      given: Susan S
  citation-key: HannaNew1997
  container-title: Ecological Economics
  DOI: 10.1016/S0921-8009(96)00082-1
  issued:
    - year: 1997
  page: 221-233
  title: The new frontier of American fisheries governance
  type: article-journal
  volume: '20'

- id: HardinCollective1971
  accessed:
    - year: 2014
      month: 11
      day: 25
  author:
    - family: Hardin
      given: Russell
  citation-key: HardinCollective1971
  container-title: Behavioral Science
  container-title-short: Syst. Res.
  DOI: 10.1002/bs.3830160507
  ISSN: 1099-1743
  issue: '5'
  issued:
    - year: 1971
      month: 9
      day: 1
  language: en
  page: 472-481
  title: Collective action as an agreeable n-prisoners' dilemma
  type: article-journal
  volume: '16'

- id: HardinTragedy1968
  author:
    - family: Hardin
      given: Garrett
  citation-key: HardinTragedy1968
  container-title: Science
  issued:
    - year: 1968
  page: 1243-1248
  title: The Tragedy of the Commons
  type: article-journal
  volume: '162'

- id: LevinFragile2000
  author:
    - family: Levin
      given: Simon A
  citation-key: LevinFragile2000
  issued:
    - year: 2000
  publisher: Basic Books
  title: 'Fragile Dominion: Complexity and the Commons'
  type: book

- id: OstromGoverning1990
  author:
    - family: Ostrom
      given: Elinor
  citation-key: OstromGoverning1990
  ISBN: 0-521-40599-8
  issued:
    - year: 1990
  publisher: Cambridge University Press
  title: >-
    Governing the Commons: The Evolution of Institutions for Collective Action
    (Political Economy of Institutions and Decisions)
  type: book

- id: OstromRevisiting1999
  author:
    - family: Ostrom
      given: Elinor
    - family: Burger
      given: Joanna
    - family: Field
      given: Christopher B
    - family: Norgaard
      given: Richard B
    - family: Policansky
      given: David
  citation-key: OstromRevisiting1999
  container-title: Science
  DOI: 10.1126/science.284.5412.278
  issued:
    - year: 1999
  page: 278-282
  title: 'Revisiting the Commons: Local Lessons, Global Challenges'
  type: article-journal
  volume: '284'

- id: OstromRudiments1992
  author:
    - family: Ostrom
      given: Elinor
  citation-key: OstromRudiments1992
  container-title: 'Making the Commons Work: Theory, Practice and Policy'
  contributor:
    - family: Bromley
      given: ''
  issued:
    - year: 1992
  title: >-
    The Rudiments of a Theory of the Origins, Survival, and Performance of
    Common Property Institutions
  type: article-journal

- id: PutnamProsperous1993
  author:
    - family: Putnam
      given: ''
  citation-key: PutnamProsperous1993
  container-title: The American Prospect
  issued:
    - year: 1993
  page: 65-78
  title: 'The Prosperous Community: Social Capital and Public Life'
  type: article-journal
  URL: >-
    http://books.google.com/books?hl=en&lr=&id=T8aiUYoQvBAC&oi=fnd&pg=PA249&dq=+%22The+Prosperous+Community:+Social+Capital+and+Public+Life%22+Putnam&ots=YJ1WUe9oz4&sig=1ao_9rz29v559sb8jDIRpyFSN-M
  volume: '13'

- id: PutnamSocial1993
  author:
    - family: Putnam
      given: ''
    - family: Leonardi
      given: ''
    - family: Nanetti
      given: ''
  citation-key: PutnamSocial1993
  container-title: 'Making democracy work: civic traditions in modern Italy'
  issued:
    - year: 1993
  publisher: Princeton University Press Princeton, NJ
  title: Social Capital and institutional success
  type: chapter

- id: SekerisTragedy2012
  accessed:
    - year: 2014
      month: 9
      day: 23
  author:
    - family: Sekeris
      given: Petros G.
  citation-key: SekerisTragedy2012
  genre: Working Paper
  issued:
    - year: 2012
  number: '1213'
  publisher: University of Namur, Department of Economics
  title: The Tragedy of the Commons in a Violent World
  type: report
  URL: http://petros.sekeris.org/violentcommons.pdf
...
